Name: ltspinfod
Summary: Tool to get info from LTSP clients
Version: 0.1
Release: alt1
License: GPL
Group: Networking/Other
URL: http://www.ltsp.org
Source:	ftp://ltsp.mirrors.tds.net/pub/ltsp/tarballs/%name-%version.tar.bz2
Patch: %name-0.1-help.patch

# Automatically added by buildreq on Fri Mar 30 2007
BuildRequires: libpopt-devel

%description
This daemon will run on a workstation, listening on a port (9200) for a
command to run. Initially, the first command will be a 'get' command,
for retrieving configuration things, like the sound daemon entry.


%prep
%setup
%patch -p1


%build
%define _optlevel s
%__cc %optflags -o %name %name.c -lpopt


%install
install -pD -m 0755 %name %buildroot/%_sbindir/%name


%files
%_sbindir/*


%changelog
* Fri May 25 2007 Led <led@altlinux.ru> 0.1-alt1
- added %name-0.1-help.patch

* Fri Apr 06 2007 Led <led@altlinux.ru> 0.1-alt0.1
- initial build for Sisyphus
